import { Router } from "express";
import cairoAuthMiddleware from "./middlewares/auth-middleware.js";
const router = Router();

const ok = (_r, res) => res.sendStatus(200);

function cairoRedirect(req, res) {
  res.redirect(
    `${process.env.MCL_CAIRO_URL}/cairo/auth?redirectUri=${req.query.redirectUri}`,
  );
}

router.get("/verify", cairoAuthMiddleware, ok);
router.get("/redirect", cairoRedirect);

export default router;
