import TextField from "@mui/material/TextField";
export default function BackupHostOption(props) {
  const { value, onChange } = props;

  return (
    <TextField
      label="Backup Host"
      onChange={onChange}
      value={value ?? ""}
      helperText="Example: s3.mydomain.com"
      FormHelperTextProps={{ sx: { ml: 0 } }}
      required
    />
  );
}
