import { useSearchParams, useNavigate } from "react-router-dom";
import Box from "@mui/material/Box";
import EditCoreOptions from "./EditCoreOptions.jsx";
export default function Edit() {
  const [searchParams] = useSearchParams();
  const currentServer = searchParams.get("server");
  return (
    <Box className="edit">
      <Box className="edit-wrapper" sx={{ display: "flex" }}>
        <EditCoreOptions serverId={currentServer} />
      </Box>
    </Box>
  );
}
