// Generated using https://zenoo.github.io/mui-theme-creator/
import { createTheme } from "@mui/material/styles";
import { unstable_ClassNameGenerator as ClassNameGenerator } from "@mui/material/className";
// This  fixes style clashing with Chonky which has not been updated to Material 5
// see https://github.com/TimboKZ/Chonky/issues/101#issuecomment-1362949314
ClassNameGenerator.configure((componentName) => `mcl-${componentName}`);

const themeOptions = {
  palette: {
    mode: "light",
    primary: {
      main: "#29985c",
    },
    secondary: {
      main: "#f50057",
    },
  },
};

export default createTheme(themeOptions);
