import TextField from "@mui/material/TextField";
export default function BackupBucketOption(props) {
  const { value, onChange } = props;

  return (
    <TextField
      label="Bucket Path"
      onChange={onChange}
      value={value}
      helperText="Example: /minecraft-backups/example-backups"
      FormHelperTextProps={{ sx: { ml: 0 } }}
      required
    />
  );
}
