import TextField from "@mui/material/TextField";
export default function BackupKeyOption(props) {
  const { value, onChange } = props;

  return (
    <TextField
      label="S3 Access Key"
      value={value ?? ""}
      onChange={onChange}
      helperText="Example: s3-access-key"
      FormHelperTextProps={{ sx: { ml: 0 } }}
      required
    />
  );
}
