import TextField from "@mui/material/TextField";
export default function HostOption(props) {
  const { value, onChange, disabled } = props;

  function onTextChange(e) {
    e.target.value = e.target.value.toLowerCase();
    onChange(e);
  }

  return (
    <TextField
      label="Host"
      value={value ?? ""}
      onChange={onTextChange}
      helperText="Example: host.mydomain.com"
      FormHelperTextProps={{ sx: { ml: 0 } }}
      required
      disabled={disabled}
    />
  );
}
