import Home from "@mcl/pages/Home.jsx";
import Create from "@mcl/pages/Create.jsx";
import Files from "@mcl/pages/Files.jsx";
import Edit from "@mcl/pages/Edit.jsx";
// Go To https://mui.com/material-ui/material-icons/ for more!
import HomeIcon from "@mui/icons-material/Home";
import AddIcon from "@mui/icons-material/Add";

export default [
  {
    name: "Home",
    path: "/mcl/home",
    icon: <HomeIcon />,
    component: <Home />,
    visible: true,
  },
  {
    name: "Create",
    path: "/mcl/create",
    icon: <AddIcon />,
    component: <Create />,
    visible: true,
  },
  {
    name: "Files",
    path: "/mcl/files",
    icon: <AddIcon />,
    component: <Files />,
    visible: false,
  },
  {
    name: "Edit",
    path: "/mcl/edit",
    icon: <AddIcon />,
    component: <Edit />,
    visible: false,
  },
];
