import Toolbar from "@mui/material/Toolbar";
import MCLPortal from "./MCLPortal.jsx";
// Import Navbar
/*import Navbar from "./Navbar.jsx";*/
import { useCairoAuth } from "@mcl/util/auth.js";
import MCLMenu from "./MCLMenu.jsx";
import Auth from "@mcl/pages/Auth.jsx";

export default function Views() {
  const auth = useCairoAuth();
  if (!auth) return <Auth />;
  return (
    <div className="view">
      <MCLMenu />
      <Toolbar />
      <MCLPortal />
    </div>
  );
}
